body {
  background-color: #ece6e6;
}

.offwhite {
  color: #ece6e6;
}

.bgOffwhite {
  background-color: #ece6e6;
}

.darkblue {
  color: #241e64;
}

.bgDarkblue {
  background-color: #241e64;
}

.darkred {
  color: #ef1923;
}

.bgDarkred {
  background-color: #ef1923;
}

.backgroundimage{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
}

.swiper-container {
  width: 100%;
  height: auto;
}
.swiper-wrapper {
  display: flex;
  align-items: center;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: auto;
}


.companyLogo {
  width:144px;
  height:auto;
}

.branchGradient {
  border-radius: 0.5rem; /* معادل rounded-lg */
  box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1), 0 1px 2px 0 rgba(0,0,0,0.06); /* معادل shadow-md */
  background: linear-gradient(to right, #6b0105, #ff8989);
  padding: 1.5rem; /* معادل p-6 */
  transition: box-shadow 0.2s;
}

.branchGradient:hover {
  box-shadow: 0 10px 15px -3px rgba(0,0,0,0.1), 0 4px 6px -2px rgba(0,0,0,0.05); /* معادل hover:shadow-lg */
}



.loaderWrapper {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9;
    animation: loader 5s 1 linear;
    animation-fill-mode: forwards;
  }
  
  .loader {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    z-index: 999;
  }

  .loader .bar {
    width: 10px;
    height: 5px;
    background: #f21216;
    margin: 2px;
    animation: bar 1s 5 linear;
  }
  .loader .bar:nth-child(1) {
    animation-delay: 0s;
  }
  .loader .bar:nth-child(2) {
    animation-delay: 0.25s;
  }
  .loader .bar:nth-child(3) {
    animation-delay: 0.5s;
  }


  @keyframes loader {
    80% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }

  @keyframes bar {
    0% {
      transform: scaleY(1) scaleX(0.5);
    }
    50% {
      transform: scaleY(10) scaleX(1);
    }
    100% {
      transform: scaleY(1) scaleX(0.5);
    }
  }




footer {
  border-top: #1f1e4a 1px solid;
}

.brnadSliderImage {
   min-height: 90px;
   border-radius: 5px;
}

.heroContent {
   margin-top: 66px;
   margin-left: 77px;
}

.heroTitleWidth {
  max-width: 36rem;
}


.slider-track {
  transition: transform 0.8s cubic-bezier(0.4, 0, 0.2, 1) !important;
}

@media screen and (max-width: 720px) {
   .heroContent {
      margin-top:22px;
      margin-left: 5px;
   }

  .heroDescription {
     display: none !important;
   }

  .companyLogo {
    width:99px;
   }

   .heroTitleWidth {
      max-width: 14rem;
      font-size: 1.1rem;
      font-weight: bolder;
    }
}


